apt 3.2.0 commandline package manager

Public Types | Public Member Functions | Public Attributes | List of all members
VersionContainerInterface::Modifier Struct Reference

## Public Types
enum | Position { NONE , PREFIX , POSTFIX }

## Public Member Functions
| Modifier (unsigned short const &id, const char *const alias, Position const &pos, enum CacheSetHelper::VerSelector const select)

## Public Attributes
unsigned short const | ID
const char *const | Alias
enum APT::VersionContainerInterface::Modifier::Position | Pos
enum CacheSetHelper::VerSelector const | SelectVersion

The documentation for this struct was generated from the following file:

- apt-pkg/cacheset.h